#accordian.sidenav .bluebtn-title h3{ cursor: pointer; text-decoration: none; color: #FFFFFF; }
#accordian.sidenav .bluebtn-title { float:left; width: 100%; display:block; background:url(images/bg-menu.jpg) 0 0 repeat-x;}
#accordian.sidenav .bluebtn-title:hover{ background:#00719B;}
#accordian.sidenav .bluebtn-title h3,
#accordian.sidenav .bluebtn-title a h3 { background:url(images/arrow-white-has-child.png) right center no-repeat !important;}